Debian Bug report logs - #590628
please add <sys/sdt.h>

version graph

Package: kfreebsd-kernel-headers; Maintainer for kfreebsd-kernel-headers is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for kfreebsd-kernel-headers is src:kfreebsd-kernel-headers.

Reported by: Tuco <tuco.xyz@gmail.com>

Date: Tue, 27 Jul 2010 22:51:01 UTC

Severity: wishlist

Tags: patch

Found in version kfreebsd-kernel-headers/0.47

Fixed in version kfreebsd-kernel-headers/0.50

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#590628; Package kfreebsd-kernel-headers. (Tue, 27 Jul 2010 22:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tuco <tuco.xyz@gmail.com>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Tue, 27 Jul 2010 22:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tuco <tuco.xyz@gmail.com>
To: submit <submit@bugs.debian.org>
Subject: please add <sys/sdt.h>
Date: Wed, 28 Jul 2010 00:48:56 +0200
[Message part 1 (text/plain, inline)]
Package: kfreebsd-kernel-headers
Version: 0.47
Severity: wishlist
Tags: patch

Hi, could you please add <sys/sdt.h>? It is needed by libzfs.
[sdt.diff (text/x-diff, attachment)]

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Wed, 28 Jul 2010 18:33:08 GMT) Full text and rfc822 format available.

Notification sent to Tuco <tuco.xyz@gmail.com>:
Bug acknowledged by developer. (Wed, 28 Jul 2010 18:33:08 GMT) Full text and rfc822 format available.

Message #10 received at 590628-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 590628-close@bugs.debian.org
Subject: Bug#590628: fixed in kfreebsd-kernel-headers 0.50
Date: Wed, 28 Jul 2010 18:32:24 +0000
Source: kfreebsd-kernel-headers
Source-Version: 0.50

We believe that the bug you reported is fixed in the latest version of
kfreebsd-kernel-headers, which is due to be installed in the Debian FTP archive:

kfreebsd-kernel-headers_0.50.dsc
  to main/k/kfreebsd-kernel-headers/kfreebsd-kernel-headers_0.50.dsc
kfreebsd-kernel-headers_0.50.tar.gz
  to main/k/kfreebsd-kernel-headers/kfreebsd-kernel-headers_0.50.tar.gz
kfreebsd-kernel-headers_0.50_kfreebsd-amd64.deb
  to main/k/kfreebsd-kernel-headers/kfreebsd-kernel-headers_0.50_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 590628@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated kfreebsd-kernel-headers package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 28 Jul 2010 20:15:24 +0200
Source: kfreebsd-kernel-headers
Binary: kfreebsd-kernel-headers
Architecture: source kfreebsd-amd64
Version: 0.50
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 kfreebsd-kernel-headers - kernel of FreeBSD headers for development
Closes: 590628
Changes: 
 kfreebsd-kernel-headers (0.50) unstable; urgency=low
 .
   * Add <sys/sdt.h> (closes: bug#590628).
Checksums-Sha1: 
 7a201f4d373fb2ffc0a53919587060450efa2690 1112 kfreebsd-kernel-headers_0.50.dsc
 92591c9f709f2c57ece07cb1a2254d872c6a274b 42043 kfreebsd-kernel-headers_0.50.tar.gz
 ab13158752e94f63184bd248d996f3cb614539e9 5853760 kfreebsd-kernel-headers_0.50_kfreebsd-amd64.deb
Checksums-Sha256: 
 8788ac07a7115a74cfd379ab3e7be5f8f0d3e1ddea40bfa3f12e85c2ab432218 1112 kfreebsd-kernel-headers_0.50.dsc
 f005f5d23e24d8aa3c8e65c07455f547c8e797fd5d1340f5bc2cd192d127cffa 42043 kfreebsd-kernel-headers_0.50.tar.gz
 1264a2cb8094575763f59f37f044aa5455fffa278f7bd5c620e591735d3353ce 5853760 kfreebsd-kernel-headers_0.50_kfreebsd-amd64.deb
Files: 
 d0e6a8eed3d37bd720e824196f3093f4 1112 kernel standard kfreebsd-kernel-headers_0.50.dsc
 f8efd40d7c940458fbb060ba954d9258 42043 kernel standard kfreebsd-kernel-headers_0.50.tar.gz
 ba698caaef3ed4a8b00b181b7fabe748 5853760 kernel standard kfreebsd-kernel-headers_0.50_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/kFreeBSD)

iD8DBQFMUHTQw3ao2vG823MRAn6oAJ9xDqB6ij7QV4dMljbEZzaav9VRoQCfTK4y
8zIcyORvYnib7ICYL+6phQQ=
=3E6r
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 Sep 2010 07:32:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:45:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.